/*** insert your code here ***/

a {outline: none}
code{/*background: #222;border:1px solid#000;color: #ccc;*/}
.the-icons li {
    float: left;
    line-height: 25px;
    width: 25%;
}
/*** RESPONSIVE SECTION ***/

/* Large desktop */
@media (min-width: 1200px) {
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}
/* Landscape phones and down */
@media (max-width: 480px) {
}

/*Ingrid's edits*/
#logo{
margin-top:10px;
margin-bottom:10px;
}
#logo-wrapper img{max-width:60%;}

@media (min-width: 800px) {
#logo{
margin-top:0px;
margin-bottom:0px;
}
}
body {
background-color:#fff;
    font-family: /*times*/ courier;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    }
h2{
text-align:center;
}
h3{
font-family:'Courier';
text-transform:uppercase;
letter-spacing:1px;
    font-size:13px;
    font-weight:normal;
}

/*overide bootstrap grey background for all links*/
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff;
}
/*overide mobile grey background for all links*/
html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/******	HOMEPAGE***/
/*vertical offset spacers*/
.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }
.voffset10 {margin-top: 220px; }


#goldframe{
position:relative;
min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
min-height: 100vh; /* These two lines are counted as one :-)       */
display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;  /* TWEENER - IE 10 */
display: -webkit-flex; /* NEW - Chrome */
display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
justify-content: center;
-webkit-box-align: center;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.goldframetext{
z-index: 1;
width:350px;
background:#fff;
text-align:center;
float: none;
margin: 0 auto;
outline: 2px #ddd solid;
outline-offset: -7px;
}
@media (max-width: 480px) {
.goldframetext{
width:280px;
}
}

a.flowerboutique, a.flowerboutique:hover, a.flowerboutique:focus{
width:100%;
display:block;
color:/*blue#27367*/ #000;
text-decoration:none;
font-size: 18px;
font-weight: bold;
padding-top: 90px;
padding-bottom: 35px;
text-transform:uppercase;
font-family:"times";
letter-spacing: 4px;
}



.homeline{
margin: 0px auto;
    width: 100px;
    height: 0px;
   /* border-bottom: 1px solid #000; */
    z-index:2;
    }
a.homeline{
width:100%;
display:block;
z-index:2;
}

a.enter, a.enter:hover, a.enter:focus{
font-family:times;
color:/*blue#273673*/ #000;
font-size: 13px;
font-weight: normal;
padding-top:15px;
padding-bottom: 60px;
width:100%;
text-decoration:none;
letter-spacing:2px;
display:block;
font-style:italic;

}

/*resizing goldframetext for mobile phone*/

@media (max-width: 480px) {
	.flowerboutique {
          font-size: 16px;
          
        }
        .homeline{
        width:100px;
        height:px;
        }
        .enter{
        font-size: px;
        padding-top:px;
        }
}

#frontpage #logo-wrapper {
  display: none;
}
#frontpage #navbar-side {
  display: none;
}

/**************  NAVIGATION **********/

/* we push the content down some and clean up the edges on mobile devices */
@media (max-width: 767px) {
    .content {
      padding: 15px;
      margin-top: 100px;
    }
}
#navbar-side{
margin-left:0px;
}
#standard_menu{
    border: none;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    font-size:12px;
    padding-top:0px;
    color:#000;
    margin-left:0px;
}
a, a:hover, a:focus{
    color: #000; 

}
/*get rid of bootstrap dotted lines and background color*/
a:focus {
  outline: 0;
  -webkit-appearance:none;
}

li:hover {
    color:#000;
    background-color:#fff;
}

li:active{
background-color:#fff;

}

ul li{
    padding: 5px 0px 5px 0px;
}
li{
line-height:15px;
}

#main-nav li:nth-child(7) a{
color:#aaa;
}
#main-nav li:nth-child(7) a:hover{
color:#aaa;
}

/*************mobile navigation******/

.nav-collapse .nav > li > a:hover{
background-color:transparent;
}
.nav-collapse .nav > li > a{
color:#000;
font-weight:normal;
border:none;
padding: none;
}

@media (min-width: 768px){
#standard_collapse_button{
text-align:left;
}
}
@media (min-width: 768px) and (max-width: 979px) {
ul{
padding-bottom:100px;
}

ul li {
    padding: 5px 0px 5px 0px;
}
li{
line-height:10px;
}
#standard_menu{
font-size:12px;
}

.nav-collapse .nav > li > a{
padding:5px 0px 5px 0px;
}
.nav-collapse, .nav-collapse.collapse {
    overflow: visible;
} 
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

ul li{
padding:0px;
}
li{
line-height:10px;
}

}
/* Landscape phones and down */
@media (max-width: 480px) {
ul li{
padding:0px;
}
li{
line-height:10px;
}
}

.nav-stacked li:last-child > a:last-child,
.nav-collapse li:last-child > a:last-child{
color:#bbb;
}


/*******button*********/

#standard_collapse_button{
 box-shadow: none;
  border-radius: 0px;
border:none;
background-color: #fff;
 vertical-align: middle;
    cursor: pointer;
}
[class*=" icon-align-justify"] {
background:#fff;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url('/image/icons/hamburger.png');
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
#standard_collapse_button.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0px;
    margin-top:-50px;
    font-size: 14px;
    line-height: 20px;
 
    text-align: center;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #fff;
    background-image: none;
    }
    
#cartbox.mobile{
    display:none !important;
    }


/********** CORPORATE CLIENTS GALLERY ***************/

/*#clientgallery{
    width:100%;
}*/
#clientblock{
    float:left;
    width:100%;
    margin:0;
}

#clientblock-inner{
    position:relative;
    margin-bottom:20px;
}

.galleryImageBorder{
   /* border-style: solid;
    border-width: 1px;
    padding: 1px;
    border-color: rgba(0, 0, 0, 0.13);*/
}
.galleryImageHolder{
    position:relative; 
    width:100%; 
    padding:0 0 100%;
    overflow:hidden;
}
.galleryImageHolder:hover{
    opacity:0.9;
}

.galleryCaptionHolder {
    width: 100%;
    position: absolute;
    bottom: 0px;
    overflow: hidden;
}
.galleryCaptionHolderInnerBg {
    opacity: 0.6;
    position: absolute;
    top: 0px;
    background: #fff;
    z-index: 0;
    height: 100%;
    width: 100%;
}
.galleryCaptionsVisible {
    margin-bottom: 0px;
}
.galleryCaptionHolderInner {
    width: 100%;
    position: relative;
    top: 0px;
    z-index: 5;
    transition: margin-bottom 500ms ease 0s;
}
.galleryCaptionInnerText{
    margin: 2px auto;
    color: #000;
    line-height: 24px;
    text-align: center;
    font-family: "arial";
    text-transform:uppercase;
    font-size: 10px;
    letter-spacing:1px;
}
.galleryLinkText, a:hover.galleryLinkText{
    color: #000;
    text-decoration:none;
}


/**********client pages***********/

#gallery img{
vertical-align:top;
margin-bottom:2%;
}

#client-text a{
color:#d8a745;
text-transform: uppercase;
font-family: "arial";
}
#client-text a:focus{
text-decoration:none;
}
/*.span6.picturecolumn{
margin-left:0px;
}*/

}
/*.span6.gallery{
margin: 0%;
}
.span12.gallery{
margin-left:0px;
}*/
    
    



 /**full page**/
html, body {height: 100%;}




/***sticky footer hidden**/
html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

  
/**sticky footer B******/


#ingrids_footer{
color: #999;
font-size: 11px;
font-family: "futura-pt-n4","futura-pt",Helvetica,sans-serif;
font-weight: 400;
line-height: 1.5;
border-top: 1px solid #E7E7E7;
padding: 10px 40px;
background: none repeat scroll 0% 0% #FFF;
z-index: 3;
text-align: left;

}
#ingrids_footer a{
text-transform: none;
    margin-left: 20px;
    color: #999;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#ingrids_footer a:hover{
text-decoration:underline;
}
#ingrids_footer.copy{
float: left;
}
#ingrids_footer .links {
    float: right;
}
.clear { 
clear: both; 
}




/********* CATEGORY PAGE *********/
.categorypage{
padding-left:7%;
}
@media (max-width: 768px){
	.categorypage{
	padding-left:0%;
	}
}
.quantity {display:none}

.options .controls {margin-left:0px}
.namespan{
    padding-top:10px;
    }
.label-info, .badge-info {
    background: none repeat scroll 0px center transparent;
    color: #000;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0px;
    padding-bottom:15px;
    width:100%;
    margin-top:0px;
}

.thumbnail {border-style: none;}

.productbox {
    background: none;
    height:auto  !important;
    border: 1px solid /*#7f7f7f*/ #D8A745;
    background-color:#fff;
    box-shadow: none !important;
    padding: 15px 15px 0px 15px;
}
/*.productbox:hover{
	border: 1px solid  #F5F5E4;
	background-color:#FFFBF5;
}*/

h4.lead{
  white-space: nowrap;
  overflow: hidden;
font-family:'Arial', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
    font-size:11px;
    margin-bottom:0px;
}
h4.lead a{
color:#333;
}

h4.lead a:hover{
text-decoration:none;
color: #333;
}
@media (min-width: 768px) and (max-width: 979px) {
h4.lead{
font-size:10px;
}
}
.categoryline{
 margin: 0px auto;
    width: 100px;
    height: 0px;
    border-bottom: 1px solid #D8A745;
    padding-top:7px;
}

#pricelabel.price {
font-family: 'times';
letter-spacing: 1px;
line-height: 20px;
color: #000;
text-transform: none;
 font-size: 17px;
    font-weight: normal;
    margin-bottom: 0px;
    padding-top:10px;
    width:100%;
    margin-top:0px;
  }
a.price-echo{
  color: #D8A745;
display:block;
width:100%;
}
#pricelabel.price a:hover{
text-decoration:none;
  color: #D8A745;

}
#pricelabel.price a:focus{
text-decoration:none;
  color: #D8A745;
}
.thumbnail{
    border-radius:0;
}
.row-fluid [class*="name-block"]{
    margin-left:0px;
}
.row-fluid [class*="price-block"]{
    margin-left:0px;
}


.btn-white{
font-family:times;
    width: 100%;
    background: none;
    font-size: 13px;
    font-style:normal;
    color: #D8A745;
    text-align: center;
    height: 29px;
    padding: 0px;
    line-height: 29px;
    text-transform: none;
    display: inline-block;
    cursor: pointer;
    margin:0px 0px 0px 0px;
    padding-bottom:20px;
}
.btn-white:hover {
   color: #D8A745;
    text-decoration: none;
}
.btn-white:focus {
   color: #D8A745;
    text-decoration: none;
}

    
    
/*************** PRODUCT PAGES *************/
.label-info, .badge-info {
    background: none repeat scroll 0px center transparent;
    color: #000;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0px;
    padding-bottom:15px;
    width:100%;
    margin-top:0px;
}

.thumbnail{
    border:none;
    padding:0px;
    margin-bottom:20px;
}

    

#heading-pricing{
text-align: center;
}

h2{
font-family: arial;
font-size: 12px;
letter-spacing: 2px;
line-height: 22px;
color: #000;
text-transform: uppercase;
font-style:normal;
font-weight:400;
}

.productdisplayprice, span.updated-price{
text-align: center;
font-weight: normal;
font-family: 'arial';
font-size: 12px;
letter-spacing: 2px;
line-height: 22px;
color: #000;
text-transform: uppercase;
margin-left:-20px;
}


/*.productline{
    margin: 0px auto;
    width: 200px;
    height: 15px;
    border-bottom: 1px solid #7F7F7F;
}*/

/*.SelectSize{
font-size: 14px ;
letter-spacing: 0px;
line-height: 22px;
color: #4E4E4E;
text-transform:uppercase;
padding-top: 13px;
padding-bottom: 7px;
}*/


.productDescription{
padding: 30px 15px 30px 15px;
text-align: center;
    display: table;
    text-decoration: none;
    border:1px solid /*#fc9*/ #d8a745;
    margin-top:0px;
    margin-bottom:40px;
}
/*************BUTTONS *******************/

.btn-black{
    font-family: 'Arial', sans-serif;
    letter-spacing:2px;
    border: none;
    background: #000;
    font-size: 12px;
    font-style:none;
    color: #FFFEFE;
    text-align: center;
    height: 26px;
    padding: 0px 15px;
    line-height: 26px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    margin:8px 0px 0px 0px;
}
.btn-black:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #7F7F7F;
}
/*.btn-black:focus {
    color: #FFF;
    text-decoration: none;
}*/
quantity{
height:0px;
}


/**** select dropdown ***/

    

select.form-horizontal{
border-radius:0px;
}

#productselect.breadcrumb {
    padding: 0px 0px 0px 0px;
    background-color: #fff;
    
    margin-bottom:32px;
    }

select {
    line-height:normal;
    font-family: arial;
    font-style: normal;
    font-weight: 400;
    border: 1px solid #Ccc;
    color: #4E4E4E;
    font-size: 12px;
    height: 30px;
    cursor: pointer;
    padding:2px;
    padding-left:5px;
    width: 200px;
    border-radius: 0px;
    float:none;
    -webkit-appearance: none;
    background-image: url('/image/icons/down-arrow.png');
    background-repeat: no-repeat;
    background-position: right;
   }
   /*and to hide the new arrow in firefox*/
@-moz-document url-prefix() {
select{
     background-image: none;
     }
}
select:hover{
background-color:#fff;
}






/*remove dotted borders from text area and select box********/
textarea:hover, 
textarea:active, 
textarea:focus, 
{
    outline:0px !important;
    -webkit-appearance:none;
}
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus{
   outline:0px !important;
  -webkit-appearance:none;
  outline-offset: 0 !important;
}
.btn:focus {
  outline: 0px !important;
  -webkit-appearance:none;
  outline-offset: 0 !important;
}


/*******error text on product page **********/
.error{
font-size: 11px;
font-family: arial;
color: #D61E1E;
}

/******weddings*******/


/************* SIMPLECHECKOUT************/

#simplecheckout_form {
    font-family: arial;
    }
    
.continue-shopping{
text-align:center;
}
.btn-gold:hover {
    color: #d3af71;
    text-decoration: underline;
    background:#fff;
}
.btn-gold{
    font-family: 'Arial', sans-serif;
    letter-spacing:2px;
    border: none;
    font-size: 12px;
    font-style:none;
    color: #d3af71;
    text-align: center;
    height: 26px;
    padding: 0px 15px;
    line-height: 26px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    margin:8px 0px 0px 0px;
}

input[type="email"],
input[type="tel"],
input[type="text"]{
      	box-shadow: none;
      	border: 1px solid #CACACA;
      	border-radius: 0px;
	color: #4E4E4E;
	font-family: arial;
	font-size: 12px;
	line-height: 22px;
	height:30px;
	vertical-align: middle;
	padding-left: 6px;
	padding-right: 4px;	
}

#shipping_address_special_notice{
color: #d3af71;
}


/*override bootstrap email field styling**/
input:focus:invalid:focus{
border-color: #cacaca;
box-shadow: none;
}
input:focus:invalid{
color: #4e4e4e;
}

textarea{
	box-shadow: none;
      	border: 1px solid #CACACA;
      	border-radius: 0px;
	color: #4E4E4E;
	font-family: arial;
	font-size: 12px;
	line-height: 22px;
}

#shipping_address_delivery_date{
	cursor: pointer;
}
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
textarea:focus,{
border-color:#d3af71;
}


.simplecheckout-table-form{
width:98%;
} 
.simplecheckout-block-content, .simple-content .buttons {
background-color:#FCF9F5;
}
#simplecheckout_comment .simplecheckout-block-content {
background-color:#fff;
}
.checkout-heading{
font-family: arial;
font-size: 12px;
text-transform: uppercase;
margin-left: 13px;
}
.simple-content label{
font-size:13px;
}
.simplecheckout-methods-table td.quote {
        padding-right: 20px;
}
.simplecheckout-cart{
        font-family:arial;
}
@media (max-width: 480px) {
select#shipping_address_zone_id{
background-image:none;
}
}
.simplecheckout-cart th {
background-color:#FCF9f5;
font-weight:normal;
text-transform:uppercase;
font-size:12px;
color: #000;
}

.simplecheckout-cart-total{
font-size:13px;
font-family:arial;
}
table.radio tr.highlight:hover td {
	cursor: pointer;
}

.simplecheckout img{
max-width:85px;
}

.simplecheckout-button-block{
padding-bottom:25px;
}
.simplecheckout-button-right{
padding-right:20px;
}
#simplecheckout_button_confirm.btn-black{
margin-left:10px;
}
/*fix the blue flash of button after order is placed*/
#button-confirm{
    font-family: 'Arial', sans-serif;
    letter-spacing:2px;
    border: none;
    background: #000;
    font-size: 12px;
    font-style:none;
    color: #FFFEFE;
    text-align: center;
    height: 26px;
    padding: 0px 15px;
    line-height: 26px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    margin:8px 0px 0px 0px;
    border-radius:0px;
}
#button-confirm:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #7F7F7F;
}



.simplecheckout-error-text {
    font-size:11px;
    font-family:arial;
    color: #D61E1E;
}

.simplecheckout-warning-block {
	background:none;
	background:#fff;
	font-size:11px;
    	color: #D61E1E;
    	font-family:arial;
    	border: none;
    	border-radius:0px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color:#cacaca ;
  outline: 0px;
  outline: none \9;
  /* IE6-9 */

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*******eway form***********/

select#EWAY_CARDEXPIRYMONTH, select#EWAY_CARDEXPIRYYEAR{
width:80px;
margin-bottom:0px;
}
input#EWAY_CARDCVN{
width:70px;
}
#eway-payment-form img{
width: 42px;
}

input#EWAY_CARDNAME[type="text"],
input#EWAY_CARDNUMBER[type="text"],
input#EWAY_CARDCVN[type="text"]{
margin-bottom:0px;
height:20px;
}


/**colorbox******/
#colorbox h1{
visibility:hidden;
}

#colorbox{
}

/************** contact page **************/
#copy{
position:relative;
min-height: 65%;  /* Fallback for browsers do NOT support vh unit */
min-height: 65vh; /* These two lines are counted as one :-)       */
display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;  /* TWEENER - IE 10 */
display: -webkit-flex; /* NEW - Chrome */
display: flex;         /* NEW, Spec - Opera 12.1, Firefox 20+ */
justify-content: center;
-webkit-box-align: center;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

/************* delivery page ***************/
#delivery h2{
text-align:left;
}
.deliveryline{
 margin: 0px auto;
    width: 60%;
    height: 15px;
    border-bottom: 1px solid #7F7F7F;
}
#delivery h4 {
display: inline-block;
}

/**** Ingrid's maintenance page *******/
/*#maintenance{
background-image:
}
.maintenancetext{
font-family:garamond;
color: #000;
font-size: 14px;
font-weight: normal;
padding-top:20px;
padding-bottom: 15px;
width: 100%;
color: #D8A745;
}*/

@media (max-width: 480px) {
#frontpage{
   /* background-color: #FAEFEB */ /*blush*/ /*#002B59 navy*/;
    }
}